format_version: '1.0'


repository_url: https://github.com/jonas/tig
issue_url: https://github.com/jonas/tig/issues/888


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6c1f9dd
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 55ea9d986c3e7fe7acefe7b91cba285ecb620da6
    - input_file: 'b-partial-2.diff'
      commit_sha1: cba0bb1c919feebacd48bab67976cfb095ac08b6
    - input_file: 'b-partial-3.diff'
      commit_sha1: f21aa2cf56ee270dc84b94e8e461599f4cd6b381
    - input_file: 'b-partial-4.diff'
      commit_sha1: 517b3065ff40635cf2b6545d9de08bcfd01e3422
    - input_file: 'b-partial-5.diff'
      commit_sha1: ef3d0eaa4c8fb2e7a06d047b318c481831070d8c
    - input_file: 'b-partial-6.diff'
      commit_sha1: 4b3da45c4039bd2fe53b1043d4873fc0eb84a5cd
    - input_file: 'b-partial-7.diff'
      commit_sha1: 4268489c135ff847bec69a69f156aa44463445f6
    - input_file: 'b-partial-8.diff'
      commit_sha1: 284a914447c97f1937ae75366e69353b6d23e829
    - input_file: 'b-partial-9.diff'
      commit_sha1: 3a1002c002a3ea6e9c9529ce676589b67438ff7d
    - input_file: 'b-partial-10.diff'
      commit_sha1: 7eda9e45e39217a3dc1fba61e57d2cc8b2c52e08

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 89667b4afb17b0535c64aab86fa0770451b076fe

options:
  language: C
